'---------------------------------------------------------------------
'  Copyright (C) Microsoft Corporation.  All rights reserved.
' 
'THIS CODE AND INFORMATION ARE PROVIDED AS IS WITHOUT WARRANTY OF ANY
'KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
'IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
'PARTICULAR PURPOSE.
'---------------------------------------------------------------------

Option Explicit On
Option Strict On

Imports System.ComponentModel
Imports System.ComponentModel.Design

Imports DesignSurfaceExtenderLibrary.Extensions

Namespace ConvexHullDesignSurfaceExtension

    Friend Class ConvexHullActionList
        Inherits ExtensionActionList

        Friend Sub New(ByVal extension As DesignSurfaceExtension)
            MyBase.New(extension)

            Me.displayTextValue = "Convex Hull"
        End Sub

    End Class

End Namespace
